﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31321.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TooText.Api", "TooText.Api\TooText.Api.csproj", "{6F11477B-4C43-4BEA-9233-7E599EA9A074}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TooText.Business", "TooText.Business\TooText.Business.csproj", "{A2C9FD5B-C6EC-4FD1-80B2-6A726FCD7A7E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6F11477B-4C43-4BEA-9233-7E599EA9A074}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F11477B-4C43-4BEA-9233-7E599EA9A074}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F11477B-4C43-4BEA-9233-7E599EA9A074}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F11477B-4C43-4BEA-9233-7E599EA9A074}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2C9FD5B-C6EC-4FD1-80B2-6A726FCD7A7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2C9FD5B-C6EC-4FD1-80B2-6A726FCD7A7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2C9FD5B-C6EC-4FD1-80B2-6A726FCD7A7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2C9FD5B-C6EC-4FD1-80B2-6A726FCD7A7E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DEABED8A-FEB2-43FA-8C4F-40653A58502B}
	EndGlobalSection
EndGlobal
